label: Tags
status: ready
preview: '@uswds-framed'

variants:
  - name: default
    label: Info
    context:
      label:
        classes: "usa-tag"

  - name: big
    label: Big
    context:
      label:
        classes: "usa-tag usa-tag--big"
